[VERSIONS]
version = 1.3

[User_Setting]
ISPName =spca6500isp.bin
FirmwareName =AQY009.BIN
RawCName = 
DramBootParamName =
SettingFilename =EVB_LPDDR3_4G_MDP_720MHz_SSPLL648_SPI46.prm
;full path name
BRNFileName =C:\Users\Administrator\Desktop\RUNCAM5.BRN

ADefSize =0x500000
BDefSize =0x80000
CDefSize =0x0
AllocateOpt = 0x01

;new for v1.1
[UPDATE_BASE]
AlignSize =     ;final value, ignore the values in the profile and frm_base.ini

[CURRENT]
PlatformName =SPCA6500

ISP_Mode =2
ReadVerify =0
AutoPowerOff =1
StorageType=5

TurboModeFlag=1
NandBadBlkTestFlag =0
NandBadBlkDataUploadFlag =0
CheckFactoryBadBlkFlag=0
MaxBadBlkNum=30

Custom_CurMode=1 
Custom_CurGpio=9
Custom_CurMethod=2

DramBootFlag=0
LockBasicFlag=0
Backup = 0

IspFinishedDlgOn = 0
IspFinishedVoiceOn = 0
IspErrVoiceOn = 0
DoneDlgOn = 0
SettingFileFlag=1
TimeSync = 0x00

UsbReConWaitMs = 0	; default value is 7sec if <=0

CmpImgRes=0

[READBACK_FILELIST]
A\RO_RES\DEFTPXL1.BIN
A\RO_RES\DEFTPXL0.BIN
A\RO_RES\DEFPIX1.BIN
A\RO_RES\COLD.BIN
A\RO_RES\BADPIX.BIN
[PARTIAL_FILELIST]
A\ADF\ADF.BIN
A\ADF\B\UDF\APMODE.CFG
A\ADF\B\UDF\CUSTOMER_ID.CFG
A\ADF\B\UDF\HAPD0.CFG
A\ADF\B\UDF\SSID.CFG
A\ADF\B\UDF\SSID_PW.CFG
A\ADF\B\UDF\SSID_PW_STA.CFG
A\ADF\B\UDF\UDF.BIN
A\ADF\B\USER_RES\UISTILLVIDEO.BIN
A\ADF\B\USER_RES\USER_SET.BIN
A\RO_RES\360.BIN
A\RO_RES\BLUETOOTH\rtlbt_config.bin
A\RO_RES\BLUETOOTH\rtlbt_fw.bin
A\RO_RES\CALIB\AWBCALIB.BIN
A\RO_RES\CALIB\CALIB.BIN
A\RO_RES\CALIB\GYRODATA.BIN
A\RO_RES\CameraConfig.ini
A\RO_RES\DIQ.FIF
A\RO_RES\DISP\DISPGAM0.BIN
A\RO_RES\DISP\DISPGAMA.BIN
A\RO_RES\DISP\DISPMAX.BIN
A\RO_RES\DISP\NTSCMAX.BIN
A\RO_RES\DISP\PALMAX.BIN
A\RO_RES\EISDATA.BIN
A\RO_RES\EISPARAM.BIN
A\RO_RES\FONTENG.SFN
A\RO_RES\FTRACK\FTRACK.BIN
A\RO_RES\IQ\AECONFIG.BIN
A\RO_RES\IQ\AEPCHART120F.BIN
A\RO_RES\IQ\AEPCHART240F.BIN
A\RO_RES\IQ\AEPCHART50HZ10F.BIN
A\RO_RES\IQ\AEPCHART50HZ15F.BIN
A\RO_RES\IQ\AEPCHART50HZ30F.BIN
A\RO_RES\IQ\AEPCHART50HZ30F_DOWN.BIN
A\RO_RES\IQ\AEPCHART50HZ40F_DOWN.BIN
A\RO_RES\IQ\AEPCHART50HZ50F_DOWN.BIN
A\RO_RES\IQ\AEPCHART50HZ60F.BIN
A\RO_RES\IQ\AEPCHART50HZCAP.BIN
A\RO_RES\IQ\AEPCHART50HZCAPMD.BIN
A\RO_RES\IQ\AEPCHART50HZISO100.BIN
A\RO_RES\IQ\AEPCHART60HZ10F.BIN
A\RO_RES\IQ\AEPCHART60HZ15F.BIN
A\RO_RES\IQ\AEPCHART60HZ30F.BIN
A\RO_RES\IQ\AEPCHART60HZ60F.BIN
A\RO_RES\IQ\AEPCHART60HZCAP.BIN
A\RO_RES\IQ\AEPCHART60HZCAPMD.BIN
A\RO_RES\IQ\AEPCHART60HZISO100.BIN
A\RO_RES\IQ\AETARGET.BIN
A\RO_RES\IQ\AEWINDOWCENTER.BIN
A\RO_RES\IQ\AEWINDOWLV.BIN
A\RO_RES\IQ\AEWINDOWMULTI.BIN
A\RO_RES\IQ\AEWINDOWSPOT.BIN
A\RO_RES\IQ\AWBCTT.BIN
A\RO_RES\IQ\AWBCTT_WARM.BIN
A\RO_RES\IQ\AWBFILT.BIN
A\RO_RES\IQ\AWDRALG.BIN
A\RO_RES\UI\FONT\ARABIC_16.SFN
A\RO_RES\UI\FONT\ARABIC_22.SFN
A\RO_RES\UI\FONT\ARABIC_32.SFN
A\RO_RES\UI\FONT\DATESTAMP_24.SFN
A\RO_RES\UI\FONT\DATESTAMP_72.SFN
A\RO_RES\UI\FONT\DATSTAMP.SFN
A\RO_RES\UI\FONT\ENGLISH_16.SFN
A\RO_RES\UI\FONT\ENGLISH_22.SFN
A\RO_RES\UI\FONT\ENGLISH_32.SFN
A\RO_RES\UI\FONT\FRENCH_16.SFN
A\RO_RES\UI\FONT\FRENCH_22.SFN
A\RO_RES\UI\FONT\FRENCH_32.SFN
A\RO_RES\UI\FONT\GERMAN_16.SFN
A\RO_RES\UI\FONT\GERMAN_22.SFN
A\RO_RES\UI\FONT\GERMAN_32.SFN
A\RO_RES\UI\FONT\GREEK_16.SFN
A\RO_RES\UI\FONT\GREEK_22.SFN
A\RO_RES\UI\FONT\GREEK_32.SFN
A\RO_RES\UI\FONT\HUNGARIAN_16.SFN
A\RO_RES\UI\FONT\HUNGARIAN_22.SFN
A\RO_RES\UI\FONT\HUNGARIAN_32.SFN
A\RO_RES\UI\FONT\ITALIAN_16.SFN
A\RO_RES\UI\FONT\ITALIAN_22.SFN
A\RO_RES\UI\FONT\ITALIAN_32.SFN
A\RO_RES\UI\FONT\JAPANESE_16.SFN
A\RO_RES\UI\FONT\JAPANESE_22.SFN
A\RO_RES\UI\FONT\JAPANESE_32.SFN
A\RO_RES\UI\FONT\KOREAN_16.SFN
A\RO_RES\UI\FONT\KOREAN_22.SFN
A\RO_RES\UI\FONT\KOREAN_32.SFN
A\RO_RES\UI\FONT\LOGO.SFN
A\RO_RES\UI\FONT\PORTUGUESE_16.SFN
A\RO_RES\UI\FONT\PORTUGUESE_22.SFN
A\RO_RES\UI\FONT\PORTUGUESE_32.SFN
A\RO_RES\UI\FONT\RUSSIAN_16.SFN
A\RO_RES\UI\FONT\RUSSIAN_22.SFN
A\RO_RES\UI\FONT\RUSSIAN_32.SFN
A\RO_RES\UI\FONT\SCHINESE_16.SFN
A\RO_RES\UI\FONT\SCHINESE_22.SFN
A\RO_RES\UI\FONT\SCHINESE_32.SFN
A\RO_RES\UI\FONT\SPANISH_16.SFN
A\RO_RES\UI\FONT\SPANISH_22.SFN
A\RO_RES\UI\FONT\SPANISH_32.SFN
A\RO_RES\UI\FONT\TCHINESE_16.SFN
A\RO_RES\UI\FONT\TCHINESE_22.SFN
A\RO_RES\UI\FONT\TCHINESE_32.SFN
A\RO_RES\UI\ICON\BTNMENUOK.SFN
A\RO_RES\UI\ICON\BTNMENUOK_HDMI.SFN
A\RO_RES\UI\ICON\CALIB_BAR.SFN
A\RO_RES\UI\ICON\DIZOOM.SFN
A\RO_RES\UI\ICON\DLGOPTBT.SFN
A\RO_RES\UI\ICON\DLGOPTCT.SFN
A\RO_RES\UI\ICON\DLGOPTTP.SFN
A\RO_RES\UI\ICON\DLGTITLL.SFN
A\RO_RES\UI\ICON\DPSSSCR1.SFN
A\RO_RES\UI\ICON\DPSSSCR2.SFN
A\RO_RES\UI\ICON\DPSSSCR3.SFN
A\RO_RES\UI\ICON\EVBAR.SFN
A\RO_RES\UI\ICON\FOCUS.SFN
A\RO_RES\UI\ICON\FWD.SFN
A\RO_RES\UI\ICON\ICON_32.SFN
A\RO_RES\UI\ICON\ICON_96.SFN
A\RO_RES\UI\ICON\LAY2BODY.SFN
A\RO_RES\UI\ICON\LAY2BOTTOM.SFN
A\RO_RES\UI\ICON\LAY2HEADER.SFN
A\RO_RES\UI\ICON\MENU.SFN
A\RO_RES\UI\ICON\MENUTAB.SFN
A\RO_RES\UI\ICON\MENUTAB_HDMI.SFN
A\RO_RES\UI\ICON\MODEICON.SFN
A\RO_RES\UI\ICON\MODEICON_HDMI.SFN
A\RO_RES\UI\ICON\MSIBARCL.SFN
A\RO_RES\UI\ICON\MU2BARCL.SFN
A\RO_RES\UI\ICON\MU2BARSL.SFN
A\RO_RES\UI\ICON\MU2CLBAR.SFN
A\RO_RES\UI\ICON\MU2LYBAR.SFN
A\RO_RES\UI\ICON\MU2LYBAR_HDMI.SFN
A\RO_RES\UI\ICON\MU2ND2.SFN
A\RO_RES\UI\ICON\MU2ND2_HDMI.SFN
A\RO_RES\UI\ICON\MU2ND3.SFN
A\RO_RES\UI\ICON\MU2ND3_HDMI.SFN
A\RO_RES\UI\ICON\MU2ND4.SFN
A\RO_RES\UI\ICON\MU2NDBAR.SFN
A\RO_RES\UI\ICON\MU2NDBIG.SFN
A\RO_RES\UI\ICON\MUBAR.SFN
A\RO_RES\UI\ICON\MUBARCL.SFN
A\RO_RES\UI\ICON\MUBARHD.SFN
A\RO_RES\UI\ICON\MUBAR_HDMI.SFN
A\RO_RES\UI\ICON\MUBODY.SFN
A\RO_RES\UI\ICON\MUBODYHL.SFN
A\RO_RES\UI\ICON\MUBODY_HDMI.SFN
A\RO_RES\UI\ICON\MUDLGBAR.sfn
A\RO_RES\UI\ICON\MUDPBAR.SFN
A\RO_RES\UI\ICON\MUDT.SFN
A\RO_RES\UI\ICON\MULEVEL2.SFN
A\RO_RES\UI\ICON\MUSBAR.SFN
A\RO_RES\UI\ICON\MUSBARCL.SFN
A\RO_RES\UI\ICON\MUSCENE.SFN
A\RO_RES\UI\ICON\MUSCNHL.SFN
A\RO_RES\UI\ICON\MUSIBAR.SFN
A\RO_RES\UI\ICON\MUSLBAR.SFN
A\RO_RES\UI\ICON\MUSUB2.SFN
A\RO_RES\UI\ICON\MUSUB3.SFN
A\RO_RES\UI\ICON\MUSUB4.SFN
A\RO_RES\UI\ICON\MUSUBSC.SFN
A\RO_RES\UI\ICON\MUSUBSC_HDMI.SFN
A\RO_RES\UI\ICON\MUSUSBAR.SFN
A\RO_RES\UI\ICON\MUSUSBAR_HDMI.SFN
A\RO_RES\UI\ICON\OPZOOM.SFN
A\RO_RES\UI\ICON\PAUSE.SFN
A\RO_RES\UI\ICON\PB.SFN
A\RO_RES\UI\ICON\PBCONFIRM.SFN
A\RO_RES\UI\ICON\PBCONFIRM_HDMI.SFN
A\RO_RES\UI\ICON\PBMSCRL1.SFN
A\RO_RES\UI\ICON\PBMSCRL2.SFN
A\RO_RES\UI\ICON\PBMSCRL3.SFN
A\RO_RES\UI\ICON\PBSSCRL1.SFN
A\RO_RES\UI\ICON\PBSSCRL2.SFN
A\RO_RES\UI\ICON\PBUPBAR.SFN
A\RO_RES\UI\ICON\PBUPBAR_HDMI.SFN
A\RO_RES\UI\ICON\PLAY.SFN
A\RO_RES\UI\ICON\RUNCAM_32.SFN
A\RO_RES\UI\ICON\RUNCAM_48.SFN
A\RO_RES\UI\ICON\RUNCAM_72.SFN
A\RO_RES\UI\ICON\RUNCAM_96.SFN
A\RO_RES\UI\ICON\RWD.SFN
A\RO_RES\UI\ICON\SCNINFO.SFN
A\RO_RES\UI\ICON\SEBODY.SFN
A\RO_RES\UI\ICON\SELECTMODE_HDMI.SFN
A\RO_RES\UI\ICON\SMU2BAR.SFN
A\RO_RES\UI\ICON\SMU2BARL.SFN
A\RO_RES\UI\ICON\SSCR.SFN
A\RO_RES\UI\ICON\SUMBARCL.SFN
A\RO_RES\UI\ICON\SUMUBAR.SFN
A\RO_RES\UI\ICON\SUMUBARC.SFN
A\RO_RES\UI\ICON\SUMUSBAR.SFN
A\RO_RES\UI\ICON\SUMUSBCL.SFN
A\RO_RES\UI\ICON\SUMUSUB2.SFN
A\RO_RES\UI\ICON\SUMUSUB3.SFN
A\RO_RES\UI\ICON\SUMUSUB4.SFN
A\RO_RES\UI\ICON\SUMUSUBS.SFN
A\RO_RES\UI\ICON\TIMEBQ.SFN
A\RO_RES\UI\ICON\TIMEBQ_HDMI.SFN
A\RO_RES\UI\ICON\TKFOCUS.SFN
A\RO_RES\UI\ICON\TKFOCUSG.SFN
A\RO_RES\UI\ICON\TKFOCUSR.SFN
A\RO_RES\UI\ICON\TKFOCUSW.SFN
A\RO_RES\UI\ICON\VOLBAR.SFN
A\RO_RES\UI\ICON\VOLBARHL.SFN
A\RO_RES\UI\ICON\VOLUBAR.SFN
A\RO_RES\UI\ICON\WARMBK.SFN
A\RO_RES\UI\ICON\WARMNOIC.SFN
A\RO_RES\UI\ICON\WARN.SFN
A\RO_RES\UI\ICON\WARNBG2.SFN
A\RO_RES\UI\ICON\WARNBG3.SFN
A\RO_RES\UI\ICON\WARNBIG.SFN
A\RO_RES\UI\ICON\WARNICON.SFN
A\RO_RES\UI\ICON\WARNM.SFN
A\RO_RES\UI\ICON\ZOOM.SFN
A\RO_RES\UI\JPG\ADJUST_DIALOG.JPG
A\RO_RES\UI\JPG\ADJUST_LEFT.JPG
A\RO_RES\UI\JPG\ADJUST_RIGHT.JPG
A\RO_RES\UI\JPG\AUDIO.JPG
A\RO_RES\UI\JPG\AUDIOBK.JPG
A\RO_RES\UI\JPG\AUDTHUMB.JPG
A\RO_RES\UI\JPG\BGFACE.jpg
A\RO_RES\UI\JPG\BGFACEHDMI.jpg
A\RO_RES\UI\JPG\BUTTON_MENU.JPG
A\RO_RES\UI\JPG\BUTTON_OK.JPG
A\RO_RES\UI\JPG\FOUR_LINES_SCROLL.JPG
A\RO_RES\UI\JPG\GOODBYE.jpg
A\RO_RES\UI\JPG\STARTUP.JPG
A\RO_RES\UI\JPG\STILL.JPG
A\RO_RES\UI\JPG\THREE_LINES_BAR.JPG
A\RO_RES\UI\JPG\THREE_LINES_BODY.JPG
A\RO_RES\UI\JPG\TITLE.JPG
A\RO_RES\UI\JPG\TWO_LINES_BODY.JPG
A\RO_RES\UI\JPG\VIDEO.JPG
A\RO_RES\UI\SST\ARABIC.SST
A\RO_RES\UI\SST\ENGLISH.SST
A\RO_RES\UI\SST\FRENCH.SST
A\RO_RES\UI\SST\GERMAN.SST
A\RO_RES\UI\SST\GREEK.SST
A\RO_RES\UI\SST\HUNGARIAN.SST
A\RO_RES\UI\SST\ITALIAN.SST
A\RO_RES\UI\SST\JAPANESE.SST
A\RO_RES\UI\SST\KOREAN.SST
A\RO_RES\UI\SST\PORTUGUESE.SST
A\RO_RES\UI\SST\RUSSIAN.SST
A\RO_RES\UI\SST\SCHINESE.SST
A\RO_RES\UI\SST\SPANISH.SST
A\RO_RES\UI\SST\TCHINESE.SST
A\RO_RES\USBSTR.TXT
A\RO_RES\USBUVC.BIN
A\RO_RES\USBUVC_360.BIN
A\RO_RES\WAV\ALC.TXT
A\RO_RES\WAV\ALC40.TXT
A\RO_RES\WAV\ALC42.TXT
A\RO_RES\WAV\BEEP.WAV
A\RO_RES\WAV\BURST.wav
A\RO_RES\WAV\POWEROFF.wav
A\RO_RES\WAV\SHUTTER.WAV
A\RO_RES\WAV\STARTUP1.WAV
A\RO_RES\WAV\WARNING.WAV
B\UDF\APMODE.CFG
B\UDF\CUSTOMER_ID.CFG
B\UDF\HAPD0.CFG
B\UDF\SSID.CFG
B\UDF\SSID_PW.CFG
B\UDF\SSID_PW_STA.CFG
B\UDF\UDF.BIN
B\USER_RES\UISTILLVIDEO.BIN
B\USER_RES\USER_SET.BIN
